#!/usr/bin/env python

import sys
from qt import *

# création de l'application QT
app = QApplication(sys.argv)

# création d'un simple bouton
btnHello = QPushButton("Hello world !", None)

# le bouton est considéré comme le widget
# servant de base à l'application
app.setMainWidget(btnHello)

# affichage du bouton
btnHello.show()

# début de l'exécution du programme
app.exec_loop()
